IMFI Bugs - Bug #3304

perbaikan pada report payslip dimana untuk wage type bonus kode 3110 pada payslip terhitung
double, padahal di payroll result normal, wage type recap normal.

12/18/2024 12:35 PM - Muhammad Bintar

Status: Closed Start date: 12/18/2024
Priority: Urgent Due date: 12/19/2024
Assignee: Tri Rizgiaty % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon supportnya untuk perbaikan pada report payslip dimana untuk wage type bonus kode 3110 pada payslip
terhitung double, padahal di payroll result normal, wage type recap normal.
History

#1 - 12/18/2024 02:31 PM - Tri Rizqgiaty
- File rp_trPS00_202412181427.sql added

- Status changed from New to Developing

Fixing :

Execute SP terlampir.
Jangan lupa yg lama diback up.

#2 - 12/18/2024 02:31 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

#3 - 12/20/2024 04:22 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

okeh sudah tidak double lagi
